*{
  box-sizing: border-box;

}


.container{
  font-family: 'Roboto', sans-serif;
  max-width: 1200px;
  margin: 0 auto;
  padding-right: 15px;
  padding-left: 15px;
}

.title{
  color: $brown;
  text-transform: uppercase;
  @include font-options(700,16,22);
  margin-bottom: 24px;
  &--white{
    @extend .title;
    color: white;
  }
}
